# CyberSource.Rbsv1plansPlanInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Plan code is an optional field, If not provided system generates and assign one  | [optional] 
**name** | **String** | Plan name  | 
**description** | **String** | Plan description  | [optional] 
**status** | **String** | Plan Status:  - `DRAFT`  - `ACTIVE` (default)  | [optional] 
**billingPeriod** | [**GetAllPlansResponsePlanInformationBillingPeriod**](GetAllPlansResponsePlanInformationBillingPeriod.md) |  | 
**billingCycles** | [**Rbsv1plansPlanInformationBillingCycles**](Rbsv1plansPlanInformationBillingCycles.md) |  | [optional] 


